Bug 807623 - Review Request: lohit-marathi-fonts - Open Type Font for Marathi Language
Review Request: lohit-marathi-fonts - Open Type Font for Marathi Language
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-28 07:02 EDT by Pravin Satpute
Modified: 2012-05-26 03:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-25 05:29:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Pravin Satpute 2012-03-28 07:02:10 EDT
SPEC URL : http://pravins.fedorapeople.org/lohit-marathi-fonts.spec

SRPM URL :
http://pravins.fedorapeople.org/lohit-marathi-fonts-2.5.1-1.fc15.src.rpm

This package contains open type fonts for Marathi language, Devanagari script.

Additional Info:
This package was orphan earlier and now again being re-packaged for fedora. Old review request https://bugzilla.redhat.com/show_bug.cgi?id=522350

Please note that this were part of lohit-fonts package previously, now lohit
upstream releasing it as a separate tarball.

scratch build : http://koji.fedoraproject.org/koji/taskinfo?taskID=3939500
Comment 1 Parag AN(पराग) 2012-03-30 03:08:30 EDT
Review:-
+ koji build used ->http://koji.fedoraproject.org/koji/taskinfo?taskID=3939500

+ rpmlint on rpms gave
lohit-marathi-fonts.src: W: spelling-error %description -l en_US truetype -> true type, true-type, trumpeter
lohit-marathi-fonts.src: W: spelling-error %description -l en_US opentype -> open type, open-type, phenotype
lohit-marathi-fonts.noarch: W: spelling-error %description -l en_US truetype -> true type, true-type, trumpeter
lohit-marathi-fonts.noarch: W: spelling-error %description -l en_US opentype -> open type, open-type, phenotype
2 packages and 0 specfiles checked; 0 errors, 4 warnings.

+ Source verified with upstream as (sha1sum)
f8bd9fcf4d22da0d42560d740b1fe75047763f36  lohit-marathi-2.5.1.tar.gz
f8bd9fcf4d22da0d42560d740b1fe75047763f36  ../SOURCES/lohit-marathi-2.5.1.tar.gz

+ Follows fonts packaging guidelines.

suggestion:
1) you don't need now in spec
rm -fr %{buildroot}

APPROVED.
Comment 2 Pravin Satpute 2012-03-30 05:07:42 EDT
New Package SCM Request
=======================
Package Name: lohit-marathi-fonts
Short Description: Open Type Font for Marathi Language
Owners: pravins
Branches: f17
InitialCC: i18n-team
Comment 3 Gwyn Ciesla 2012-03-30 08:55:27 EDT
Unretired, please take ownership and submit a Package Change request for the
f17 branch,
Comment 4 Pravin Satpute 2012-04-01 23:59:33 EDT
Package Change Request
======================
Package Name: lohit-marathi-fonts
New Branches: f17
Owners: pravins
InitialCC: i18n-team
Comment 5 Gwyn Ciesla 2012-04-02 06:04:49 EDT
Git done (by process-git-requests).
Comment 6 Fedora Update System 2012-04-12 02:21:57 EDT
lohit-marathi-fonts-2.5.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/lohit-marathi-fonts-2.5.1-1.fc17
Comment 7 Pravin Satpute 2012-04-25 05:29:17 EDT
Done with all stuff. Thanks Jon and Parag.
Comment 8 Fedora Update System 2012-05-26 03:06:56 EDT
lohit-marathi-fonts-2.5.1-1.fc17 has been pushed to the Fedora 17 stable repository.

Note You need to log in before you can comment on or make changes to this bug.